/* pentru stilizarea tagurilor h1 din pagina */
h1{
  color: blue;
  text-decoration: underline;
  background-color: lightsalmon;
}


/* pentru stilizarea tagurilor care au class
    este necesar de pus un PUNCT inainte de numele clasei"  */
.top_menu{
  display: inline-block;
  color: blue;
  border: 0px solid currentcolor;
  font-size: 15px;
}

.categories{
  color: darkred;
  border: 10px solid currentcolor;
  font-size: 30px;
}

.home_page{
  color: darkred;
  border: 5px solid currentcolor;
  font-size: 50px;
  background-color: lightyellow;
}




/* unvisited link */
a:link {
  color: red;
  text-decoration: none;
  background-color: yellow;
  background-color: white;
  color: black;
  border: 2px solid green;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

/* visited link */
a:visited {
  color: green;
  text-decoration: none;
  background-color: cyan;
  background-color: #f44336;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

/* mouse over link */
a:hover {
  color: hotpink;
  text-decoration: underline;
  background-color: lightgreen;
}

/* selected link */
a:active {
  color: blue;
  text-decoration: underline;
  background-color: hotpink;
}




